<?php

namespace App\Controllers\Admin\Customer\Wallet;

use CodeIgniter\HTTP\RequestInterface;
use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;

class PointController extends WalletController
{
  public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
  {
    parent::initController($request, $response, $logger);
    if ($this->service === null) {
      $this->service = service('customer_wallet_pointservice');
    }
    $this->addActionPaths('point');
  }
  //기본 함수 작업
  //Custom 추가 함수
}
